Subject: Ticket Assigned - delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 08:12:55 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Crackling Pen                    Hello           11:45 AM, 28th Feb                   Bot                   أهلا مرة أخرى!           11:45 AM, 28th Feb                     Crackling Pen                    Hello           11:45 AM, 28th Feb                   Bot                   أهلا مرة أخرى!           11:45 AM, 28th Feb                     Crackling Pen                    I want to know about delivery location           11:45 AM, 28th Feb                     Crackling Pen                    Is it available in DUBAI SOUTH MAG 5           11:45 AM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           11:54 AM, 28th Feb                   Arunjay Raj                   You can chcek the delivery location while placing the order.           11:55 AM, 28th Feb                   Arunjay Raj                   name of the city will appear in drop down menu to selct the  city address.           11:56 AM, 28th Feb                     Crackling Pen                    Yeah but not shows Dubai south           11:58 AM, 28th Feb                     Crackling Pen                    Plz let me know           11:58 AM, 28th Feb                     Crackling Pen                    Delivery available in Dubai south mag 5           11:59 AM, 28th Feb                   Arunjay Raj                    Please allow us moment to check it for you.           12:03 PM, 28th Feb                   Arunjay Raj                   Thank you for your patience.           12:06 PM, 28th Feb                   Arunjay Raj                   MAG 5 Boulevard - By MAG Group South - Dubai - United Arab Emirates  there delivery is available.           12:07 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:09 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:12 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2164750